<div class="root">
    <div class="fields">
        <div class="logo">
            <img
                src="../../assets/media/logo/light_version.png"
                alt="Gym Helper"
            />
        </div>
        <router-outlet></router-outlet>
    </div>
    <div class="background"></div>
</div>
